@keyframes movebg {
  0% {
    background-position: center;
    background-size: cover;
  }
  50% {
    background-position: left top;
    background-size: 110% 110%;
  }
  100% {
    background-position: center;
    background-size: cover;
  }
}
body, html {
  height: 100vh;
  background-color: black;
}
header, footer {
  display: none !important;
}
.overlay, .bg {
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  background-position: center top;
  background-size: cover;
  background-repeat: no-repeat;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
#content {
  color: #3a3a3a;
  height: 100%;
}
#content #link-containers {
  height: 100%;
}
#content #link-containers .headers {
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1;
  padding: 20px 0;
}
@media (max-width: 767px) {
  #content #link-containers .headers {
    position: static;
    background: black;
  }
}
#content #link-containers .headers h1 {
  color: white;
  font-weight: 100;
  padding: 0 15px;
  margin: 0;
}
@media (max-width: 767px) {
  #content #link-containers .headers h1 {
    font-size: 22px;
    font-weight: normal;
  }
}
#content #link-containers a:hover .home-link .bg {
  transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
  -ms-transform: scale(1.1);
}
#content #link-containers .home-link {
  overflow: hidden;
  position: relative;
  z-index: 0;
  background-color: black;
}
@media (min-width: 768px) {
  #content #link-containers .home-link {
    height: 100%;
  }
}
@media (max-width: 767px) {
  #content #link-containers .home-link {
    height: 50%;
  }
}
#content #link-containers .home-link .link-button {
  z-index: 1;
  min-height: 128px;
  min-width: 300px;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
@media (max-width: 767px) {
  #content #link-containers .home-link .link-button {
    min-height: 85px;
    min-width: 200px;
  }
}
